Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

i have come accros this problem..


carlos123

Recommended Posts

I have wizard installation plus change mod 777 configure.php file before the wizard and i still get this error:

Fatal error: Failed opening required 'includes/languages/.php' (include_path='') in /home/www/somesite/catalog/admin/includes/application_top.php on line 194

 

i get the same for admin and catalog too:

where should i start .. :x

 

Damn this program installed great once now i can't get it installed correctly again. "This program is one of those get lucky once"

 

can anybody help.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...